Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 982517 - 4.4.1. Adding a New User
Summary: 4.4.1. Adding a New User
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 08:42 UTC by Ryan
Modified: 2014-06-27 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-27 22:14:38 UTC


Attachments (Terms of Use)
Some changes to /etc/skel references in useradd example (deleted)
2013-07-09 14:56 UTC, Pete Travis
no flags Details | Diff
appending trailing slash (deleted)
2013-07-09 14:57 UTC, Pete Travis
no flags Details | Diff

Description Ryan 2013-07-09 08:42:54 UTC
Description of problem:

In section 4.4.1 at item number 6 explaining the user creation process, it is inferred that the contents of /etc/skel are as follows:

.
..
.bash_logout
.bash_profile
.bashrc
.gnome2
.mozilla


They are in fact:

.
..
.bash_logout
.bash_profile
.bashrc
.mozilla
.zshrc

Comment 1 Jaromir Hradilek 2013-07-09 12:50:23 UTC
Thank you very much for your thorough review, Ryan.

Comment 2 Pete Travis 2013-07-09 14:56:38 UTC
Created attachment 771081 [details]
Some changes to /etc/skel references in useradd example

Some changes to /etc/skel references in useradd example:
    - Added the caveat 'contents may vary depending on installed applications' so readers aren't confused 
    - Adjusted timestamps in `ls -la` screen. All files should have the same timestamp at this point.
    - Removed .gnome2 from `ls -la` screen. This file is no longer shipped in /etc/skel .

Comment 3 Pete Travis 2013-07-09 14:57:47 UTC
Created attachment 771082 [details]
appending trailing slash

appending trailing slash to directory reference added in last commit, for consistency

Comment 4 Jaromir Hradilek 2013-07-09 17:25:11 UTC
Thank you very much, Pete.

Fixed in commit 2541b9eb1a0eaee137c6f0a9d9e9351e5f3af963.

Comment 5 Ryan 2013-07-10 06:42:31 UTC
an update on this one, the alignment of the items in the directory from your changes, is not even

Comment 6 Chris Roberts 2013-07-13 01:16:37 UTC
does anything need updated on this?

Comment 7 Pete Travis 2014-06-27 22:14:38 UTC
I've corrected the spacing too, this will be be in the next release.


Note You need to log in before you can comment on or make changes to this bug.